
h1 {
	margin-top: 0;
}

#left {
	margin: 0px;
	padding: 0px;
	border: 0px;
	background-color: #ECF3FE;
	background-color: transparent;
	background-color: #5BC3EA;
	width: 212px;
	vertical-align: top;
	background-repeat: no-repeat;
	background-position: bottom center;
	height: 100%;
	border: 1px solid #578BB8;
}

#logo {
	text-align: center;
	background-image: url( https://static.unifiedpost.com/apps/myup/img/MyUP-logo-gradient001.png);
	height: 78px;
}

#center {
	width: 100%;
	padding: 0px;
	margin: 0px;
}

#body {
	padding: 8px;
	padding-top: 0px;
	margin: 0px;
}


.message {
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #ECF3FE;
	color: #0D5798;
	font-weight: bold;
	font-size: 12px;
	margin-left: 4px;
	list-style-type: none;
	width: 100%;
	text-align: center;
}

.loginMessage {
	color: #ff0000;
}

.loginMessageInfo {
	color: #3366ff;
}

.error {
	margin-left: 20px;
	margin-top: 15px;
	padding: 5px;
}

.errors {
	color: #ff0000;
}

.errors input {
	border: 1px solid #ff0000;
}

.errors textarea {
	border: 1px solid #ff0000;
}

.required {
	color: #ff0000;
	padding-left: 2px;
}

#navmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}

#navmenu li {
	display: inline-block;
	padding: 4px 8px 4px 8px
}

#navmenu a {
	text-decoration: none;
	padding: 5px;
	height: 12px;
	padding: 4px 8px 4px 8px;
	border-color: #AAAAFF;
	border-top: 1px;
	border-left: 1px;
	border-right: 1px;
}

#navmenu a.selectedMenuItem {
	text-decoration: none;
	background-image: url( /a4j/g/3_2_2.GAorg.richfaces.renderkit.images.TabGradientA/DATB/eAH7f-!Y!!!!mQAZCwWj );
	background-repeat: repeat-x;
	padding: 4px 8px 4px 8px;
	height: 14px;
	border-color: #AAAAFF;
	border-top: 1px;
	border-left: 1px;
	border-right: 1px;
}

/* date picker style */
div.seam-date {
	margin-top: 5px;
	border: 1px solid #AAAAAA;
	background-color: #FFFFFF;
	color: #505050;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}


.disputeDetailDetails {
	width: 350px;
}

.disputeDetailHistory {
	width: auto;
	margin: 0px;
	padding: 0px;
	padding-right: 10px;
	padding-left: 20px;
}

.disputeDetailHistory table {
	margin: 0px;
	padding: 0px;
}




/*****************Enterprise Login,  Template Registration *****************/

div.login-enterprise div.topMenu-wrap,
div.login-enterprise fieldset.content-wrap,
div.login-enterprise div.feedback-wrap,
div.registration-enterprise div.feedback-wrap,
div.registration-enterprise div.topMenu-wrap,
div.registration-enterprise fieldset.content-wrap{
	width: 850px; 
	margin-left: auto;
	margin-right: auto; 
}

div.login-enterprise div.topMenu-wrap,
div.registration-enterprise div.topMenu-wrap{
	margin-top: 20px;
}

div.login-enterprise #left,
div.registration-enterprise #left{
	height: 450px;
}

div.login-enterprise div#body_header{
	font-size:20px; 
	font-weight:bold;
	margin-left: 20px;
	
}
div.login-enterprise table.password-reset-wrap,
div.login-enterprise table.login-wrap,
div.registration-enterprise table.registration-wrap{
	width: 600px; 
	margin-left: 20px;
	margin-top: 20px;
	border-spacing: 10px; 
}
div.login-enterprise .box-el{
	width: 300px;
	margin: 10px;
}
div.login-enterprise .box-content{
	margin-bottom: 10px;
	margin-right:10px;
}
div.login-enterprise .login-box, 
div.login-enterprise .legal-info{
	width: 320px; 
	margin: 10px;
}
div.login-enterprise td.login-box fieldset{
	margin-left: auto;
	margin-right: auto; 
}
div.login-enterprise td.login-box fieldset legend{
	font-size:16px;
	font-weight:bold;
}
div.login-enterprise .language-menu{
	text-align: right;
	float: right;
}

/*******Portal Enterprise, Portal Enterprise Out  **********/


div.portal-enterprise div.topBar-content,
div.portal-enterprise-out div.topBar-content{
	padding: 4px;
}
div.portal-enterprise div#logo,
div.portal-enterprise-out div#logo{
	float: left;
	width: 250px;
}
div.portal-enterprise div.spinner_w,
div.portal-enterprise-out div.spinner_w{
	float: left;
}
div.portal-enterprise div.spinner_w  img.spinner,
div.portal-enterprise-out div.spinner_w  img.spinner{
	margin: 6px;
}
div.portal-enterprise form#menu div,
div.portal-enterprise div.metamenu div,
div.portal-enterprise-out form#menu div,
div.portal-enterprise-out div.metamenu div{
	text-align: right;
}
div.portal-enterprise div.metamenu,
div.portal-enterprise-out div.metamenu{
	float: right; 
	padding-right: 15px; 
	padding-top: 15px; 
}

div.portal-enterprise div.select-membership img,
div.portal-enterprise-out div.select-membership img{
	vertical-align: middle;
}

/************************Part Enterprise Inbox *************/
div.portal-enterprise div#simpleSearch{
	margin-bottom: 4px;
}
div.portal-enterprise div.pagination-wrap,
div.portal-enterprise-out div.pagination-wrap{
	margin-top: 10px;
}
div.portal-enterprise div.pagination-wrap div,
div.portal-enterprise-out div.pagination-wrap div,
div.portal-enterprise div.select-membership,
div.portal-enterprise-out div.btn-inbox-export, 
div.portal-enterprise div.btn-inbox-export,
div.portal-enterprise-out div.select-membership{
	float: right;
}

div.portal-enterprise select.subtitle,
div.portal-enterprise-out select.subtitle{
	height: 24px!important;
}

div.registration-enterprise div#body_header1{
	font-size:20px; 
	font-weight:bold;
}
div.registration-enterprise div#body_header2{
	font-size: 15px;
	font-weight: bold;
}
div.registration-enterprise table.registration-intro{
	margin-left: 20px;
}
div.portal-enterprise-out a.label,
div.portal-enterprise a.label{
	padding: 2px;
	margin-left: 2px;
	margin-right: 2px; 
}
/*****TST******************************************/
#logomyup {
	text-align: center;
	background-image: url( /static/portal/img/MyUP-logo-gradient001.png );
	height: 78px;
}

/** HORIZONTAL MENU **/
#dolphincontainer {
	position: relative;
	color: #808080;
	background: #ffffff;
	width: 100%;
	font-family: Arial, Sans-Serif;
}

#dolphin_inner {
	position: relative;
	background: #ffffff;
	width: 99%;
    border: 0px;
    float: left;
    display: inline;
    vertical-align: bottom;
}

#dolphin_inner ul {
    font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #0D5798;
    font-weight: bold;
    text-transform: uppercase;
	margin: 0;
	margin-left: 36px;
	padding: 0;
	list-style-type: none;
	width: auto;
}

#dolphin_inner ul li {
	display: block;
	float: left;
	margin-right: 20px;
}

#dolphin_inner ul li a {
	display: block;
	float: left;
	text-decoration: none;
}

#dolphin_inner ul li a span {
	padding: 12px 20px 0 0;
	float: left;
}
#dolphin_inner ul li a:hover {
	color: #000000; /* background:transparent url(bgOFF.gif) repeat-x bottom left; */
}
#dolphin_inner ul li a:hover span {
	display: block;
	width: auto;
	cursor: pointer;
}

#dolphin_inner ul li.current {
	color: #ff6600;
}

#dolphin_inner ul li a.current, #dolphinnav ul li a.current:hover {
	color: #ff6600;
}

#dolphin_inner ul li a.current span {
	display: block; /*	padding:0 20px 0 0; */
	width: auto; /* background:light#808080 url(/static/portal/customer/reuters/menu_bg-ON.gif) no-repeat top right; */
}

#envelope-archived_false_opened_false {
    text-align: center;
    vertical-align: middle;
    background-image: url(https://static.unifiedpost.com/apps/myup/customer/renta/omslag-toe.png);
    background-repeat: no-repeat;
    height: 16px;
    width: 20px;
}

#envelope-archived_false_opened_true {
    text-align: center;
    vertical-align: middle;
    background-image: url(https://static.unifiedpost.com/apps/myup/customer/renta/omslag-open.png);
    background-repeat: no-repeat;
    height: 16px;
    width: 20px;
}

#envelope-archived_true_opened_true {
    text-align: center;
    vertical-align: middle;
    background-image: url(https://static.unifiedpost.com/apps/myup/customer/renta/omslag-open-grey.png);
    background-repeat: no-repeat;
    height: 16px;
    width: 20px;
}

#envelope-archived_true_opened_false {
    text-align: center;
    vertical-align: middle;
    background-image: url(https://static.unifiedpost.com/apps/myup/customer/renta/omslag-toe-grey.png);
    background-repeat: no-repeat;
    height: 16px;
    width: 20px;
}

.dr-table, .rich-table {
	margin-top: 10px;
	border: 1px solid silver;
}

td.grid {
border:1px solid #CCCCCC;
}

.rich-table-cell, .rich-table-headercell {
	border-right-width: 1px;
	border-color: #CCCCCC;
	vertical-align: middle;
}

/*********EO TST ********/
.menuitem {
	cursor: pointer;
	padding: 5px;
	margin-top: 0px;
	text-decoration: none;
	font-weight: bold;
	font-size: 12px;
	color: #0787B4;
	background-image: url( https://static.unifiedpost.com/apps/myup/img/bck_menu01.jpg );
	background-repeat: repeat-x;
	border: none;
	height: 28px;
	width: 201px;
	text-transform: uppercase;
	text-align: left;
}

.menuitem img {
	width: 30px;
	height: 30px;
	margin-right: 3px;
	vertical-align: middle;
}

div.helpBar div.language-menu{
	float: right;
}
